class AccentorClean(Module):
  __parameters__ = []
  __buffers__ = []
  training : bool
  _is_full_backward_hook : Optional[bool]
  embedding : __torch__.torch.nn.modules.sparse.___torch_mangle_68.Embedding
  encoder : __torch__.torch.nn.quantized.dynamic.modules.rnn.LSTM
  attention : __torch__.models.modules.SelfAttention
  stress_clf : __torch__.torch.nn.modules.container.Sequential
  yo_clf : __torch__.torch.nn.modules.container.Sequential
  def forward(self: __torch__.models.accentor.AccentorClean,
    g: Tensor,
    g_length: Tensor) -> Tuple[Tensor, Tensor]:
    _0 = __torch__.torch.nn.utils.rnn.pack_padded_sequence
    _1 = __torch__.torch.nn.utils.rnn.pad_packed_sequence
    embedding = self.embedding
    embeddings = (embedding).forward(g, )
    inputs = _0(embeddings, torch.cpu(g_length), True, False, )
    encoder = self.encoder
    _2 = (encoder).forward_packed(inputs, None, )
    encoder_out, _3, = _2
    encoder_out0, _4, = _1(encoder_out, True, 0., None, )
    attention = self.attention
    attn_scores = (attention).forward(encoder_out0, )
    stress_clf = self.stress_clf
    logits_stress = (stress_clf).forward(attn_scores, )
    yo_clf = self.yo_clf
    logits_yo = (yo_clf).forward(attn_scores, )
    return (logits_stress, logits_yo)
