class SelfAttention(Module):
  __parameters__ = ["attention_weights", ]
  __buffers__ = []
  attention_weights : Tensor
  training : bool
  _is_full_backward_hook : Optional[bool]
  batch_first : bool
  softmax : __torch__.torch.nn.modules.activation.Softmax
  non_linearity : __torch__.torch.nn.modules.activation.Tanh
  def forward(self: __torch__.models.modules.SelfAttention,
    inputs: Tensor) -> Tensor:
    non_linearity = self.non_linearity
    attention_weights = self.attention_weights
    _0 = torch.matmul(inputs, attention_weights)
    scores = (non_linearity).forward(_0, )
    softmax = self.softmax
    scores0 = (softmax).forward(scores, )
    _1 = torch.expand_as(torch.unsqueeze(scores0, -1), inputs)
    weighted = torch.mul(inputs, _1)
    return torch.sum(weighted, [1])
